
<div *ngIf="ideas">
    <h2><span>Ideas</span> {{ideas.id}}</h2>
    <hr>
    <jhi-alert-error></jhi-alert-error>
    <dl class="row-md jh-entity-details">
        <dt><span>Titre</span></dt>
        <dd>
            <span>{{ideas.titre}}</span>
        </dd>
        <dt><span>Genre</span></dt>
        <dd>
            <span>{{ideas.genre}}</span>
        </dd>
        <dt><span>Emotions</span></dt>
        <dd>
            <span>{{ideas.emotions}}</span>
        </dd>
        <dt><span>Phrase Synopsis</span></dt>
        <dd>
            <span>{{ideas.phraseSynopsis}}</span>
        </dd>
        <dt><span>Keywords</span></dt>
        <dd>
            <span>{{ideas.keywords}}</span>
        </dd>
        <dt><span>Roles</span></dt>
        <dd>
            <span>{{ideas.roles}}</span>
        </dd>
    </dl>

    <button type="submit"
            (click)="previousState()"
            class="btn btn-info">
        <span class="fa fa-arrow-left"></span>&nbsp;<span> Back</span>
    </button>

    <button type="button"
            [routerLink]="['/', { outlets: { popup: 'ideas/'+ ideas.id + '/edit'} }]"
            replaceUrl="true"
            queryParamsHandling="merge"
            class="btn btn-primary">
        <span class="fa fa-pencil"></span>&nbsp;<span> Edit</span>
    </button>
</div>
